## slack: object

Slack contains settings for Slack notifications


**Properties**

|Name|Type|Description|Required|
|----|----|-----------|--------|
|**webhookurl**|`string`|WebhookURL is the Slack webhook to post messages to||
|**newsubscribermessagefile**|`string`|NewSubscriberMessageFile is the path to the template used for new subscriber notifications||
|**newusermessagefile**|`string`|NewUserMessageFile is the path to the template used for new user notifications||

**Additional Properties:** not allowed  
<a name="integrations"></a>